
QGIS Application - Bug report #9668

Attribute editor layout: please populate the field with the default

2014-02-26 08:37 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18235

Description

Currently it is empty; better fill it with "Autogenerate"

Associated revisions

Revision 5d6fc3dc - 2014-03-02 02:42 PM - Matthias Kuhn

Populate attribute editor layout with default (Autogenerate)

Fix #9668

History

#1 - 2014-03-01 03:45 AM - Giovanni Manghi

- Target version set to Version 2.4

#2 - 2014-03-01 08:27 AM - Jürgen Fischer

- Target version changed from Version 2.4 to Future Release - High Priority

#3 - 2014-03-02 05:43 AM - Matthias Kuhn

- Status changed from Open to Closed

Fixed in changeset commit:"5d6fc3dcd7271e051ddf4495edf45952222674c7".
